Error with Arduino IDE

Discussion about Z-Uno product. Visit http://z-uno.z-wave.me for more details.
Post Reply
tarchoun78
Posts: 3
Joined: 21 Oct 2016 11:01

Error with Arduino IDE

Post by tarchoun78 »

Hello,

I followed the tutoriel of Z-UNO get started, but I have a problem with the compilation of the Blink examples. When I check the example I have this message :

recipe.preproc.schema is missing

Arduino iDE 1.6.11
ZUNO 2.0.6

Did you have any solutions ?

micky1500
Posts: 139
Joined: 07 Feb 2016 16:29

Re: Error with Arduino IDE

Post by micky1500 »

Not sure about that error message.
But Arduino IDE v1.6.5 is the current supported version, Not 1.6.11.
Maybe try downgrading.
http://z-uno.z-wave.me/install
Raspi 4(Buster), Zwave Version 3.0.6 x It's not my fault... I am not z-way team, just a user of a great system.

Post Reply